# Logs
logs
*.log
npm-debug.log*
yarn-debug.log*
yarn-error.log*
pnpm-debug.log*
lerna-debug.log*

node_modules
<<<<<<< HEAD
dist
dist-ssr
*.local

=======
.DS_Store
dist
dist-ssr
coverage
*.local

/cypress/videos/
/cypress/screenshots/

>>>>>>> feature/feature5
# Editor directories and files
.vscode/*
!.vscode/extensions.json
.idea
<<<<<<< HEAD
.DS_Store
=======
>>>>>>> feature/feature5
*.suo
*.ntvs*
*.njsproj
*.sln
*.sw?
<<<<<<< HEAD
=======

*.tsbuildinfo
>>>>>>> feature/feature5
